Subject: [lojban] Re: Aesthetics

From: "Craig" <[email-masked]>
Date: Sat, 7 Dec 2002 16:24:41 -0500

>> Are we agreed that if you can actually say it, the lateral pronunciation
>> would be more distinct?

>No. I hear that Welsh ll as closer to thorn and s than h is to [x], when
>[x] is done with gusto.

Ok, then.

The optimal pronunciation of ' varies from person to person, and the
orthography should not be designed to reflect one when another is equally
valid and preferred by some people. Stick to the normal grapheme, please.